.hidden {display:none!important;}
a {color:#876026!important}
a:visited, a:hover, a:active {color:#AE7B31!important;}
div#full-page-content {overflow: hidden}
main h1 {color:#c7944b!important}
#carousel-footer-post-type.carousel-regions>div>.logo .link h1,
.carousel-experiences>h1,
#carousel-footer-post-type>div .flag__title,
.carousel-awards>h1
{font-size: 50px!important;}
.carousel-experiences .slick-track .slick-slide article>div.experiences-description h1 {font-size:30px!important;line-height:1.1em!important;}

/* VIDEO */
#video-banner-categories { height: 94vh}
#video-banner-main .video-gallery .content>div .description h1 {color:#F3E7D7!important;}
.video-gallery a {color:#E7D0AF!important;}
#video-banner-categories .video-container {
    /* Mantenemos el centrado */
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%) !important;
    /* Forzamos a que el contenedor ocupe el 100% */
    width: 100% !important;
    height: 100% !important;
    overflow: hidden;
}
#video-banner-categories .video-container video {
    /* Esto hace que el video se comporte como una imagen de fondo (background-size: cover) */
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
    /* Quitamos cualquier posición absoluta que trajera el JS por defecto */
    position: absolute;
    top: 0;
    left: 0;
}

/* menu */
.header-nav-two nav>ul li.current-menu-ancestor>a, .header-nav-two nav>ul li.current-menu-ancestor>a:visited, .header-nav-two nav>ul li.current-menu-ancestor>a:hover, .header-nav-two nav>ul li.current-menu-ancestor>a:active,
.header-nav-two nav>ul li.menu-item-has-children>a, .header-nav-two nav>ul li.menu-item-has-children>a:visited, .header-nav-two nav>ul li.menu-item-has-children>a:hover, .header-nav-two nav>ul li.menu-item-has-children>a:active,
.header-nav-two nav>ul.main-menu li a, .header-nav-two nav>ul.main-menu li a:visited, .header-nav-two nav>ul.main-menu li a:hover, .header-nav-two nav>ul.main-menu li a:active,
.header-nav-two nav li a
{
    color:#FFFFFF!important; font-weight: normal!important;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.56);
}
.header-nav-two nav>ul li.menu-item-has-children ul li:hover a, .header-nav-two nav>ul li.menu-item-has-children ul li.current-menu-item a {background:rgba(0,0,0,0.2)!important; }
.header-nav-two nav>ul li.current-menu-ancestor>a:before {background: #C28937!important;}
.header-nav-two nav>ul>li>a:before {background: #A37A42!important;}
.header-nav-two nav>ul li.menu-item-has-children ul { background: rgba(194, 137, 55, 0.85); }
.header-nav-two nav>ul li.wpml-ls-current-language ul li:last-child {padding-bottom: 10px!important}

/* sidebar breadcrumbs bg */
.page #header-page>div.content, .single-experiences #header-page>div.content, .single-flavors #header-page>div.content, .single-galleries #header-page>div.content, .single-signatures #header-page>div.content {
    background: #9B6E2C!important;
}
#header-page>div.content .title h1 {color:#ffffff!important;font-size:40px!important;}

#header-page>div.content.single-detail {background:#9B6E2C!important;color:#ffffff!important;}


/* sidebar bg */
/* body.home main > section:last-of-type { display: none;} */
.single .single-content #single-sidebar #menu-select, .page .single-content #single-sidebar #menu-select {background:#C28937!important}
#gotToTop {color:#A37A42!important;background: rgba(163,122,66,0.3)!important;}
#search-form-header>div>span {background: #CB9643!important}
.btn.btn--primary, #modal-newsletter .modal-content .btn--primary.btn-close, .cf7-unyson .cf7-content>div #modal-newsletter .modal-content .btn--primary.btn-close, #modal-newsletter .modal-content .cf7-unyson .cf7-content>div .btn--primary.btn-close, .cf7-unyson-healthcare .cf7-content>div #modal-newsletter .modal-content .btn--primary.btn-close, #modal-newsletter .modal-content .cf7-unyson-healthcare .cf7-content>div .btn--primary.btn-close, #modal-newsletter .modal-content .wpcf7-form input.btn--primary[type=submit], .cf7-unyson-healthcare .cf7-content>div .btn--primary.btn, .cf7-unyson .cf7-content>div .btn--primary.btn {
    background: #A37A42!important;
}
.btn.btn--primary:hover, #modal-newsletter .modal-content .btn--primary.btn-close:hover, #modal-newsletter .modal-content .wpcf7-form input.btn--primary[type=submit]:hover, .cf7-unyson-healthcare .cf7-content>div .btn--primary.btn:hover, .cf7-unyson .cf7-content>div .btn--primary.btn:hover {
    background: #CB9643!important;
}
.socialNetworks-nav strong {color: #CEA15F!important;}
.menu-item.plan a {display: none}
.search-header-home form button {background: #61441B!important;}
.search-header-home {background:#CB9643!important;}

/* content titles */
.highlight {color:#AE7B31!important;}
div.single-content h1 {color:#CD9C52!important}
div.single-content h2 {color:#B78945!important}
div.single-content h3 {color:#AE8242!important}
div.single-content h4 {color:#A37A3E!important}
div.single-content h5 {color:#99733A!important}
div.single-content h6 {color:#8E6B36!important}
#single-sidebar a {color: #876026!important;text-decoration: underline!important;}
q, q p, blockquote, blockquote p {color: #9B6E2C!important}
#single-sidebar h4 {color: #ffffff!important;}
#map-svg-component #map-sections-slider article .content>a {color:#fff!important;}
.acordion-gallery ul.acordion-items li .section-content .btn-more {background-color: #C28937!important;}
#carousel-footer-post-type>div .flag__title .icon__tittle {display: none!important;}

.datasheet .datasheet__item {margin-bottom:1rem!important}
.datasheet .datasheet__label {font-size:1.3em!important;margin-top:0!important;}
.datasheet .datasheet__value p {font-size:0.9em!important;margin-top:0!important;text-align:left!important;}
.datasheet .datasheet__icon {font-size:2em!important}
.datasheet__value>a>span:after {background: #DAB887!important}
/* content */
.fake-select li {background: #876026!important;}
.fake-select li:hover, .fake-select li.current {background: #CB9643!important;}
.fw-row p {line-height:1.2em!important;}
/*
.carousel-experiences h1::before {content: "Experiencias en Yucatán"!important; visibility: visible; font-size: 70px;}
.carousel-experiences h1 { visibility: hidden; font-size: 0;}
*/
.carousel-experiences h1.hum-h1-experiences {font-size: 60px;}
.carousel-experiences h1.hum-h1-experiences-item {font-size: 30px;color: #9B6E2C!important;}
.heroslider {background-color: #E1C49B!important;}
.datasheet { background: #F3E7D7!important;}
.datasheet__icon {color:#61441B!important;}
.datasheet__value {color:#4E3716!important;}
.link-list a {color:#745221!important;background: #F9F3EB!important;}
.link-list a i {color:#745221!important;}
.slick-track .article .content span.btn {color:#fff!important;}

/* home */
#modal-home {background:rgb(97,68,27,0.9)!important;}
.search-header-home a,
.carousel-regions .content h1{color:#ffffff!important}
#explore-yucatan #events-gallery .slick-list h1, #explore-yucatan #events-gallery .slick-list a {color:#ffffff!important;}
#events-gallery article.no-events a .desc h1 {background: rgba(0, 0, 0, 0.5);padding: 1em;}
div[data-title="Mapa"] { width: 75%; }
.carousel-awards, .carousel-explore {margin-bottom: 0!important}
.carousel-experiences, .carousel-awards { padding: 0!important;}
.arrive-home { background: #BA8A43!important;}
.arrive-home .content-arrive-results>div .list-arrive li {background-color: #9B6E2C!important;}
.arrive-home .content-arrive-option .tab-option .btn.active {background: #CB9643!important}
.carousel-explore .slick-track .slick-slide article>div.description .btn-more {color:#ffffff!important;}
    /* SECCION EVENTOS */
    .fake-select2 ul {background:rgb(243,231,215)!important;}
    .fake-select2 ul li {color:rgb(174,123,49)!important;}
    .fake-select2 ul li.active, .fake-select2 ul li:hover {background:rgba(255,255,255,0.6)!important;}
    .fake-select2 .ps__rail-y .ps__thumb-y {background: rgb(135,96,38)!important;}
    /* SECCION EXPLORA */
    .carousel-explore .slick-track .slick-slide.slick-current article .img {border:solid 10px #E8AA45!important}
    .carousel-explore .slick-track .slick-slide article>div.description {background: #E8AA45!important;}
    .carousel-explore .slick-track .slick-slide article>div.description h1 {color:rgba(255,255,255,0.8)!important;}

/* footer */
footer>div section h3, footer>div section .content>div a.link-icon {color:#9B6E2C!important}
footer>div section .content>div.contact-info [class^=icon] {color:#AE7B31!important}
footer>div section .content>div.social-network a {color:#AE7B31!important}
footer>div section .content>div.social-network a.twitter-logo:before {background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOnAAADpwBB5RT3QAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNi8yNi8yNWD6SOsAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAADhElEQVRYhcXXW4hVVRgH8N+JIulpyqIg0pEIsl7c0g0icMqXilBXZgnRhegpTMOQdJuXyQVmkGPQBYJMH7K0tiKRIEEKXV7ElSAVRGXUQ4HQJBFBhD3sdabtOOfMGXOY72Xv863v7P+f9V3+a7VOnz5tKu2CKUXHhe2XvWvnLsTyLrGHQkwbzwWkKot+bEUftoWY9rV3vtV+2bt2bh8+x+wu3xoIMR2aIPhlOIJZ2Bhi2gBt3JEUhJiGsRR/4wSmhZhaIaYWnslhO6qy6JsIAezJ4Dva4E07owZCTMewFv3Y3PAP4RBm4M1ekauyeAl34qgO6T2rCENMWzLYiqos5jeWHsCvWFyVxVM9gK/Hs+rdXBBi+r0nAtkexzD2VGUxMxM7iYfz+qZcWJ3An8aGDD4QYvq5U+yYBEJMJ7BGXbVvN/wfY1v27+wAfpu64n/DvflbHa3jHAgxva7O97yqLFY0ljbga9xRlcWqUeDXY1/+7pIQ01fdwLsSyLYKP2KwKoubM7FhLMafiFVZ3JrB+3EAV2Jl3q1xbWQOtFqtMQOqspiHT/AdbsoE5F3ZKuc5x/Rr9Ho3O2sOdLI8eF7GtVjf8Ldbsx8pP1/pBbxpvWpBiePq1lzQ8C/FSXVRfoYVY/z3/xMIMf2VwYaxvSqLa7L/FzySw67GFZNCIIMdxyAuxY6G/4C6NfvxxqQRyGBb1XkfGNWa6/AtFlVlsWzSCGRbk59bqrKYk4mdwoNqIRusymLWpBDIvf5O/nkRdrfVMcSU1HOjD++fdwK58EZ6HW/hOvVklEkM5Zi5VVmsO28EqrK4GPsz+Obc6yvVQ2h5VRZ3N8IfVevA6qosivNCAK9iDj4KMa1mZCQ/ltd3VmVxVfb/hIcwDR+Md4AZl0DW9SfUo/j+5lqI6TBexOXY1fAfxJD6JDR4zgSqsljjP12fnwfSGRZieg7fOFs1N+J7LMt6MjECVVk8iahWw4FxdP0enFKr4w2Z2DAC/sC7VVlM75lALp7X1JK7cLxDRYjpB7VQXYIPG615DM+rJXp7TwRyr+9X3xmWh5i+7AbeIDGEg+q8j6Wa941KEUadBzL4hHR9DPJHMF19iD2Sl2aqT0rTMDvEdKLTxeRT3IgXQkw9DZIxSCzBe11CDuOuRZuO/kPjaobb8+KuEFM8F3AIMe2uymKGOhWd7BZ8QWMHpsqm/Hb8L6A/XhA8IEaBAAAAAElFTkSuQmCC) no-repeat;}

@media only screen and (max-width: 1238px) {
    .header-nav-two nav, .header-nav-two nav:before {background: #876026!important;}
}


.single .single-content #single-sidebar #menu-select, .page .single-content #single-sidebar #menu-select {background: #876026!important}
.single .single-content #single-sidebar #menu-select #section-list ul li a, .page .single-content #single-sidebar #menu-select #section-list ul li a {color:#ffffff!important;}
.single .single-content #single-sidebar #menu-select #section-list ul li a:hover, .page .single-content #single-sidebar #menu-select #section-list ul li a:hover {color:#876026!important;}
.single .single-content #single-sidebar #menu-select .share a, .page .single-content #single-sidebar #menu-select .share a {color:#ffffff!important;}
.single .single-content #single-sidebar #menu-select #section-list ul li a.active, .page .single-content #single-sidebar #menu-select #section-list ul li a.active {color:#876026!important;}

.single .single-content #single-sidebar #menu-select #section-list, .page .single-content #single-sidebar #menu-select #section-list {overflow: overlay!important}
.single .single-content #single-sidebar #menu-select .ul-select ul li a, .page .single-content #single-sidebar #menu-select .ul-select ul li a {font-size:16px!important;white-space: nowrap!important}
.single .single-content #single-sidebar #menu-select #section-list ul li, .page .single-content #single-sidebar #menu-select #section-list ul li {margin-right: 10px!important;}
.single .single-content #single-sidebar #menu-select #section-list ul li a, .page .single-content #single-sidebar #menu-select #section-list ul li a {padding: 10px 20px!important;}

.single .single-content p b, .single .single-content p strong {font-weight: bold!important;}

/* SEARCH */
.post-grid .posts article a>div strong {text-shadow: 0px 0px 0px rgba(0,0,0,0.8);color:rgba(255,255,255,0.7)!important}
.header-nav-two nav #search-form-header>div>div input { background: #CB9643!important;}
.header-nav-two nav #search-form-header>div>div input::placeholder { background: #CB9643!important;}
#header-page.search-page>div.content {background:#AE7B31!important}
#header-page.search-page>div.content .title form input { color: #876026!important;}
#header-page.search-page>div.content .title form .icon-search, #header-page.search-page>div.content .title form .icon-cancel { color: #876026!important;}
input#search-page-input::placeholder { color: rgba(163,122,66,0.63)!important; }
#search-form-header>div>div .input .placeholder {color:#ffffff!important;}

slick-slide.slick-cloned,
.slick-prev.slick-slide.slick-cloned {display: none!important;}